body {background-color:#eee;}
div {display:block;background-color:#fff;}
#container {width:500px;max-width:85%;padding:15px;position:fixed;top:50%;left:50%;transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform:translate(-50%, -50%);}
#container .ui.button {float:right;}
#container .ui.toggle.checkbox {margin-top:15px;}
#logo {height:150px;width:100%;}
.ui.input.error>input {background-color: #fff6f6!important;border-color: #e0b4b4!important;color: #9f3a38!important;-webkit-box-shadow: none!important;box-shadow: none!important;}